import path from 'node:path'
import { config as loadEnv } from 'dotenv'
import { defineConfig, env } from '@prisma/config'

// Load .env
loadEnv({ path: '.env' })

export default defineConfig({
    schema: path.join('prisma', 'schema.prisma'),
    datasource: {
        url: env('DATABASE_URL'),
    },
})
